paFileDB CVE-2004-1974 Information Disclosure Vulnerability

Bugtraq ID: 90435
Class: Input Validation Error
CVE: CVE-2004-1974
Remote: Yes
Local: No
Published: Apr 27 2004 12:00AM
Updated: Apr 27 2004 12:00AM
Credit: Unknown
Vulnerable: PHP Arena paFileDB 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus